﻿local L = LibStub("AceLocale-3.0"):NewLocale("RSA", "zhTW", false)
------------------------- VITAL LOCALISATIONS -------------------------
-- THESE ARE REQUIRED FOR THE ADDON TO FUNCTION IN ANOTHER LANGUAGE. --
-----------------------------------------------------------------------
-- Locations
L["Tol Barad"] = "托巴拉德"
-- Tooltip mouseover of a released corpse.
L["Corpse of "] = "死掉的 "
------------------------- IMPORTANT LOCALISATIONS -------------------------
-- THESE LOCALISATIONS ARE PART OF THE FINAL SENT MESSAGES. ---------------
-- THEY REALLY SHOULD BE LOCALISED FOR GENERAL USE. -----------------------
---------------------------------------------------------------------------
-- Module Localisations
L[" is Missing!"] = " 未命中!"
L[" Refreshed!"] = " 刷新!"
L["You"] = "你"
L["missed"] = "未命中"
L["was resisted by"] = "抵抗了"
L["Immune"] = "免疫"
L["Unknown"] = "未知"
------------------------- CONFIGURATION LOCALISATIONS -------------------------
-- TNESE ARE NON VITAL LOCALISATIONS. -----------------------------------------
-- THEY SHOULD BE LOCALISED, BUT NOT A PRIORITY AS THEY ARE ONLY USED IN THE --
-- CONFIGURATION GUI, AND SO SHOULDN'T IMPACT ON ACTUAL USE OF THE ADDON. -----
-------------------------------------------------------------------------------
-- Load on Demand Descriptions
L.OptionsDisabled = "模組已停用，請啟用它。"
L.OptionsMissing = "模組未被發現，請刪除RSA資料夾，下載且再次安裝。"
L.OptionsClass = " 假如你想使用此職業的RSA，請啟用此模組。"
-- Option Section Descriptions
L.Version = "|cff00FF00版本: ".. GetAddOnMetadata("RSA", "Version") .. "|r"
L.Spell_Options = "設置個人法術。從右側下拉列表選擇要設置的法術。"
L.Reminder_Options = "當你增益狀態未命中時提示你的選項。" -- Needs review
L.Disabled_Reminder_Options = "|cffFF0000此模組已停用。|r 要請用它，檢查 \"|cff00CCFF啟用增益狀態提示模組|r\" 於主要選項視窗。"
L.AboutTitle = "\n\n|cff00CCFF關於|r"
L.About = "歡迎使用RSA！如果你有使用上的問題，請至幫助頁或輸入 |cff33ff99/rsa help|r。如果你依然不確定，請給我一個Curse評論於： |cff33ff99http://wow.curse.com/downloads/wow-addons/details/rsa.aspx|r。如果你發現一個bug，或者有功能上的要求，請在Curse給我一個ticket留言於：|cff33ff99http://wow.curseforge.com/addons/rsa/tickets/|r。\n\n"
-- Option Titles
L["Announce In"] = "通報選項"
L["Channel Name"] = "頻道名稱"
L["Chat Window"] = "聊天視窗"
L["Check Interval"] = "檢查間隔"
L["Custom Channel"] = "自訂頻道"
L["Disable in PvP"] = "PVP不啟用"
L["Enable in Primary Specialisation"] = "在主天賦啟用"
L["Enable in Secondary Specialisation"] = "在副天賦啟用"
L["Enabling Options"] = "啟用選項"
L["End"] = "結束"
L["Help!"] = "救人喔!"
-- L["Immune"] = true -- Second occurence, first is in Module Localisations.
L["Local"] = true
L["Message"] = "訊息"
L["Party"] = "隊伍"
L["Raid"] = "團隊"
L["Raid / Party"] = "團隊 / 隊伍"
L["Raid Warning Frame"] = "團隊警告"
L["Remind Interval"] = "提示間隔"
L["Reminder Locations"] = "提示地區"
L["Reminder Options"] = "提示選項"
L["Reminder Spell"] = "提示法術"
L["Resisted"] = "抵抗"
L["Say"] = "說"
L["Spell Options"] = "法術選項"
L["Spell to check:"] = "法術名稱需要檢查:"
L["Start"] = "開始"
L["Successful"] = "成功"
L["Warning Intervals"] = "警告間隔"
L["Whisper"] = "悄悄話"
L["Hostile Only"] = "僅敵對的"
L["Heal"] = "治療"
L["Smart Group"] = true
L["Upon Placement"] = true
L["When Tripped"] = true
L["Local Message Output Area"] = true
-- Option Descriptions
L["Sends to Raid if you're in a raid, or party if you're in a party."] = true
L["Sends to say if you are ungrouped."] = true
L["Announces only if the target isn't friendly."] = true
L.SpellDescNoTarget = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link."
L.SpellDescTarget = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link.\n|cFFFF75B3[TARGET]|r for the target."
L.SpellDescHeal = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link.\n|cFFFF75B3[TARGET]|r for the target.\n|cFFFF75B3[AMOUNT]|r for the amount of damage healed/dealt/gained."
L.SpellDescMissable = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link.\n|cFFFF75B3[TARGET]|r for the target.\n|cFFFF75B3[MISSTYPE]|r for the type of resist."
L.SpellDescInterrupt = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link.\n|cFFFF75B3[TARGET]|r for the target.\n|cFFFF75B3[TARCAST]|r for the spell you interrupt.\n|cFFFF75B3[TARLINK]|r for a clickable spell link for the spell you interrupt.\n|cFFFF75B3[MISSTYPE]|r for the type of resist."
L.SpellDescDispel = "Here you can set a custom message to announce upon using this spell. You may use:\n|cFFFF75B3%%|r for a % sign.\n|cFFFF75B3[SPELL]|r for the spell.\n|cFFFF75B3[LINK]|r for a clickable spell link.\n|cFFFF75B3[TARGET]|r for the target.\n|cFFFF75B3[AURA]|r for the (de)buff removed.\n|cFFFF75B3[AURALINK]|r for a clickable spell link for the (de)buff removed."
L.DescSpellStartSuccess = "The message played when the spell lands successfully."
L.DescTrapPlacement = "The message when your trap is first deployed."
L.DescTrapTripped = "The message played when your trap is tripped."
L.DescSpellStartCastingMessage = "The message played upon casting the spell, or the relavent (de)buff being applied."
L.DescSpellEndCastingMessage = "The message played upon the spell ending, or the relavent (de)buff being removed."
L.DescSpellEndResist = "The message played on resists."
L.DescSpellEndImmune = "The message played when the target is immune."
L.DescSpellRemindName = "Enter the name of the spell you wish to be reminded of.\n|cffFF0000WARNING:|r If you do not enter the name of the spell accurately, it will not work."
L.DescSpellProcName = "The message played when the spell procs."
L["Turns off the spell reminders while you have PvP active."] = true
L["Enables reminding of missing buffs while in your Primary Talent Specialisation"] = true
L["Enables reminding of missing buffs while in your Secondary Talent Specialisation"] = true
L["How often you want to check for missing buffs."] = true
L["How often you want to be reminded about missing buffs."] = true
L["Sends reminders to your Raid Warning frame at the center of the screen."] = true
L["Sends reminders to your default chat window."] = true
L.CustomChannelDescription = "This is for player created channels |cffFF0000ONLY|r. e.g \"MyGuildHealerChannel\""
L.Local_Desc = "Spells that are set \"local\" in their settings will be sent to one of the following places, here you can select which."
-- Onload Messages
L.alpha_message = "|cffFF0000警告:|r 你正在使用Alpha版本的RSA。它可能無法實現預期的功能！"
L.updated_message = "|cffFF0000警告:|r RSA內的一些選項已被更改。"
-- FAQ
L.FAQ_Channels = "|cff00CCFFLocal|r: Enabling this option will cause the spell you set it on to send a message to either your chat window or to the Raid Warning area in the middle of your screen. You can change where it sends messages in the |cff33ff99Global Options|r under |cff33ff99Local Message Settings|r.\n\n|cff00CCFFWhisper|r: Enabling this option will cause the spell you set it on to whisper the target that the spell is cast on. It will not try to whisper yourself, NPCs, or hostile players.\n\n|cff00CCFFCustom Channel|r: Upon enabling this, a text box will appear, allowing you to enter a channel to send messages to. |cffFF0000You must enter a custom channel, not an already existing Blizzard channel.|r e.g \"MyGuildHealerChannel\", don't try to use GUILD, PARTY, RAID etc. They will not work. This is entirely only for player created channels.\n\n|cff00CCFFRaid / Party|r: Enabling this option will cause the spell you set it on to send a message to Party chat, or to Raid chat depending on if you are in a raid group or in a party. If you are in a Raid, it will only announce to Raid, not both Raid and Party. If you aren't in a group, it won't do anything. It also doesn't announce in Battleground chat. This option will only be shown if you have |cff33ff99Smart Raid & Party|r checked in the |cff33ff99Global Options|r.\n\n|cff00CCFFRaid|r: Enabling this option will cause the spell to announce to Raid chat, obviously only if you are in a raid. If you aren't in a Raid group, it will do nothing. This option is hidden if you enable Smart Raid/Party in the |cff33ff99Global Options|r.\n\n|cff00CCFFParty|r: Enabling this option will cause the spell to announce the Party chat, this will still announce to your Party even if you are in a Raid group, obviously if you are ungrouped, it will do nothing. This option is hidden if you enable Smart Raid/Party in the |cff33ff99Global Options|r.\n\n|cff00CCFFSay|r: Enabling this option will cause the spell you set it on to Say a message to the say channel. If you enable |cff33ff99Smart Say|r in the |cff33ff99Global Options|r it will only announce to Say while you are in a party or raid.\n\n"
L.FAQ_Global = "|cff00CCFFDisable in PvP|r: If checked this option will cause RSA not to announce any messages, other than those that are set to Whisper or Local.\n\n|cff00CCFFEnable only in Instances|r: If checked this option will cause RSA not to announce any mesages, unless you are in an instance.\n\n|cff00CCFFSmart Custom Channel|r: If checked this option will cause RSA not to send messages to Custom Channels unless you are grouped. Useful so that you don't spam channels when playing alone.\n\n|cff00CCFFSmart Raid & Party|r: If checked, this option will merge the Raid and the Party options in Spell Options into one Raid / Party option. This new Raid / Party option will cause spells you set it on to announce to Party chat, or Raid chat, depending on if you are in a party or raid group.\n\n|cff00CCFFSmart Say|r: If checked, this option will cause options that are set to announce in Say to only do so while you are in a group.\n\n"
L.FAQ_Channel = "|cff00CCFFSet to all spells|r: This button will set the custom channel of all spells to whatever you have set in the text box to the left of it. You will need to accept the confirmation window that pops up. |cffFF0000This will overwrite any custom channels you have already set for your spells|r, so if you wish to set a different custom channel to a specific spell, you will need to do it after doing this. |cffFF0000You must enter a custom channel, not an already existing Blizzard channel.|r"
L.FAQ_Local = "|cff00CCFFChat Window|r: If this option is checked, any spells you set to announce in Local will send a message to your primary chat window. This message is visible only to yourself.\n\n|cff00CCFFRaid Warning Frame|r: If this option is checked, any spells you set to announce in Local will send a message to the Raid Warning Frame, where Raid Warning messages are sent, in the middle of your screen. This message will only be visible to yourself."
L.FAQ_Spell_Help = "If you want help about all of the channels go to the |cffFFCC00Channels|r section.\n\n\n\n|cff00CCFFMessage Options|r: These are the text boxes you will see below the channel selections of spells. You can enter different text into these boxes to change what message is announced. Certain spells allow you to enter certain text which will be transformed depending on the spell:\n\nIf you put |cff00CCFF[SPELL]|r in the for instance, it will replace the word |cff00CCFF[SPELL]|r in your message with the actual spell. So if you put |cFFFF75B3[SPELL] activated!|r in Ardent Defender's message, it will say |cFFFF75B3Ardent Defender activated!|r in the final message.\n\nEach spell has a list of what text you can use that will be replaced. They all have descriptions of how they work."